
:root {
    
    --color-accent: #006AC6;
    --color-accent-dark: rgba(255,117,0,1);
    --color-red: red;
    --color-text: rgba(0,0,0,.8);
    --color-text-dark: rgba(0,0,0,.8);
    --color-text-dim: rgba(0,0,0,.6);
    --font: 'Atkinson';

    --focus-ring: var(--color-accent);
    --focus-width:  3px;
    --focus-offset: 2px;

}

html {
    font-size: 18px;
    scroll-padding-top: 80px;
}

body {
    font-size: 18px;
    color: var(--color-text);
    font-family: var(--font), sans-serif;
    font-weight: 400;
    line-height: 145%;
}

strong, b {
    font-weight: 600;
}

a {
    color: inherit;
}

.news a,
.body a,
a.body {
    color: rgb(0, 154, 68);
}

:where(a, button, input, select, textarea, summary, [tabindex]):focus-visible {
    outline: var(--focus-width) solid var(--color-accent);
    outline-offset: var(--focus-offset);
    box-shadow: 0 0 0 calc(var(--focus-width) + var(--focus-offset)) #FFF;
    border-radius: 2px;
}


.prehead {
    font-size: 22px;
    color: var(--color-text-dim);
}

h1 {
    font-size: 38px;
    font-weight: 600;
    color: var(--color-text);
    line-height: 130%;
    margin: 0 auto 30px auto;
    width: auto;
    font-family: var(--font), sans-serif;
}

h2 {
    font-size: 34px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: .5em;
    margin-top: 30px;
    color: var(--color-text);
    font-family: var(--font), sans-serif;
    hyphens: auto;
    word-break: break-word;
}

h3:first-child {
    margin-top: 0px;
}

h2:first-child {
    margin-top: 0px;
}

h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: .5em;
    margin-top: 20px;
    color: var(--color-text);
    font-family: var(--font), sans-serif;
}

section:not(.headline) {
    margin-bottom: 50px;
}

p+h3 {
    margin-top: 1em;
}

button,
.button {
    background:var(--color-accent);
    color: white !important;
    display: inline-block;
    padding: 15px 25px 13px 25px;
    font-family: var(--font), sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-right: 15px;
    line-height: 100%;
    border-radius: 20px;
    border-top-left-radius: 0;
    transition: .2s ease;
    border: none;
    position: relative;
    letter-spacing: 1px;
    z-index: 1;
}

button span:first-of-type,
.button span:first-of-type {
    display: block;
    position:absolute;
    width: 40px;
    height: 50%;
    background:var(--color-accent);
    top: 50%;
    right: -15px;
    z-index: 0;
}

button span:last-of-type,
.button span:last-of-type {
    display: block;
    position: absolute;
    width: 24px;
    height: 100%;
    background: white;
    top: 0;
    right: -24px;
    z-index: 1;
    border-bottom-left-radius: 20px;
}
.button:hover {
    transform: scale(1.1);
}
.body p a.button {
    margin: 15px auto 0 0;
}
.button.loadless {
    margin-right: 25px;
}
button.light,
a.button.light {
    background-color: var(--color-accent-dark);
    color: white !important;
}
button.light span:first-of-type,
.button.light span:first-of-type {
    background-color: var(--color-accent-dark);
}

button.small,
a.button.small {
    font-size: 16px;
    padding: 6px 12px;
}
.button.purpur span:first-of-type,
.button.purpur {
    background-color: rgb(165, 24, 144);
}
.button.blau span:first-of-type,
.button.blau {
    background-color: rgb(0, 106, 198);
}
.button.gruen span:first-of-type,
.button.gruen {
    background-color: rgb(0, 154, 68);
}
.button.gelb span:first-of-type,
.button.gelb {
    background-color: rgb(255, 209, 0);
    color: black !important;
}
.button.orange span:first-of-type,
.button.orange {
    background-color: rgb(255, 117, 0);
}
.button.rot span:first-of-type,
.button.rot {
    background-color: rgb(213, 0, 50);
}

p {
    margin-bottom: 0.6rem;
}

main {
}

.center {
    text-align: center;
}

.body {
    max-width: 720px;
}

.body ul {
    margin-left: 1.5em;
    margin-bottom: 1em;
}

.body ul li {
    position: relative;
    display: block;
}

.body ul li:before {
    display: inline-block;
    content: '•';
    font-family: var(--font), sans-serif;
    color: var(--color-accent-dark);
    position: absolute;
    margin-left: -20px;
    margin-right: 10px;
    font-size: 20px;
    vertical-align: -1px;
}
.fancybox-progress {
    background: #008270;
    height: 4px;
}

img.body-wide{
    width: 100%;
    border-radius: 10px;
    margin: 20px 0;
}

div.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0;
    height: 0;
    overflow: hidden;
    background-size: cover;
}

div.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fr-dib {
    width: auto;
    max-width: 100%;
    display: block;
    float: none;
    margin: 20px 0 20px 0;
}

.fr-dii {
    display: inline-block;
    width: auto;
    max-width: 100%;
}

.quote {
    font-style: italic;
    line-height: 135%;
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 30px auto;
    text-align: center;
    padding: .2em 20px;
    color: white;
}

.quote blockquote {
    color: white;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.1);
    display: block;
    font-size: 2em;
    font-family: 'Lora', serif;
    line-height: 130%;
    quotes: "“" "”" "‘" "’";
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.quote blockquote:before {
    content: open-quote;
    font-size: 1.8em;
    line-height: 0.1em;
    margin-right: 0.1em;
    vertical-align: -0.3em;
    color: white;
}

.quote blockquote:after {
    content: close-quote;
    font-size: 1.8em;
    line-height: 0.1em;
    margin-right: 0.15em;
    vertical-align: -0.35em;
    color: white;
}

.quote .author {
    margin-top: 25px;
    font-size: 1.2em;
    font-style: normal;
    display: block;
    color: rgba(255,255,255,.7);
}
section.hero {
    display: none;
    position: relative;
    margin-bottom: 50px;
}

section.hero-mobile .hero-img,
section.hero .hero-img {
    display: block;
    width: 100%;
}

section.hero-mobile {
    display: block;
    position: relative;
    margin-bottom: 50px;
}

section.hero div.overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    color: white;
    padding: 40px 80px 40px 40px;
    background: linear-gradient(180deg,rgba(5,5,5,0) 0%, rgba(5,5,5,1) 100%);
}

section.hero div.overlay div.text {
    width: 100%;
    margin-left: 0;
}

section.hero div.overlay div.text h1 {
    font-family: var(--font), sans-serif;
    display: block;
    text-align: right;
    text-shadow: 2px 2px 6px rgba(0,0,0,1);
    line-height: 125%;
    font-size: clamp(40px, 4vw, 64px);
    animation: blendIn 1s ease forwards;
    animation-delay: .2s;
    opacity: 0;
}

section.hero div.overlay div.text p {
    font-family: var(--font), sans-serif;
    display: block;
    text-align: right;
    text-shadow: 2px 2px 6px rgba(0,0,0,1);
    line-height: 125%;
    color: white;
    margin-top: 18px;
    font-size: clamp(24px, 3vw, 30px);
    animation: blendIn 1s ease forwards;
    animation-delay: .5s;
    opacity: 0;
}

.blendIn {
    animation: blendIn 3s ease forwards;
    opacity: 0;
}
@keyframes blendIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.reveal-img {
    opacity: 0;
    transition: opacity 2s ease;
    will-change: opacity;
}

.reveal-img.in-view {
    opacity: 1;
}

.story_grid .grid {
    margin-top: 40px;
}

.story-grid-item {
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    flex-wrap: nowrap;
    overflow: hidden;
    border-radius: 10px;
}
/*.story-38 div.grid .story-grid-item {
    width: calc(25% - var(--grid-column-gap) * 1px);
}*/
/*.home-view div.grid .story-grid-item {
    width: calc(50% - var(--grid-column-gap) * 1px);
}*/

.story-grid-item i.icon {
    width: 100px;
    height: 100px;
    font-size: 60px;
    color: #FFFFFF;
    background-color: rgb(165, 24, 144);;
    line-height: 1.5;
    margin: 0 auto 20px auto;
    border-radius: 50%;
    padding-top: 5px;
}
.story-grid-item:nth-of-type(2) i.icon {
    background-color: rgb(0, 154, 68);
}
.story-grid-item:nth-of-type(3) i.icon {
    background-color: rgb(255, 209, 0);
}

.story-grid-item:nth-of-type(4) i.icon {
    background-color: rgb(255, 117, 0);
}

.story-grid-item div.text {
    text-align: center;
}

.story-grid-item.w50 div.text {
    text-align: left;
    margin-top: 0;
}

.story-grid-item div.text div.click-text {
    font-size: 14px;
    max-height: 0;
    margin: 0;
    visibility: hidden;
    overflow: hidden;
    opacity: 0;
    transition: max-height .5s ease, opacity 1s ease;
}

.story-grid-item:has(.div.click-text:not(:empty)):is(:hover, :focus-visible),
.story-grid-item.clicked div.text div.click-text,
.story-grid-item.hovered div.text div.click-text {
    max-height: 300px;
    visibility: visible;
    opacity: 1;
}

.story-grid-item h2 {
    color: var(--color-text-dark);
    font-size: 26px;
    margin-bottom: .2em;
}

.story-grid-item h2:first-child {
    margin-top: 0;
}

.story-grid-item-box {
    padding: 15px;

   /*
    border-top: 1px solid #505A5A;
    border-left: 1px solid #505A5A;
    border-right: 1px solid var(--gradientColor2);
    border-bottom: 1px solid var(--gradientColor2);
     */
}
.story-grid-item-box:hover {

}
.story-grid-item-overlay {
    display: block;
    aspect-ratio: 300 / 400;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.grid .story-grid-item img {
    transition: all .7s ease;
    transform: scale(.95);
    border-radius: 10px;
}

.grid .story-grid-item-overlay img {
    width: 100%;
    transform: scale(1);
}

.story-grid-item-overlay:hover img {
    transform: scale(1.1);
}
a.story-grid-item:hover img {
    transform: scale(1.05);
}
.story-grid-item-overlay div.text {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: white;
    padding: 20px 20px 10px 20px;
    text-align: left;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .7) 70%);
    text-shadow: 1px 1px 3px rgba(0,0,0,.8);
}

.story-grid-item-overlay div.text h2 {
    font-size: 28px;
    margin-bottom: 5px;
    color: var(--color-text);
}

.story-grid-item-overlay div.text p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
}

.story-section-text img {
    border-radius: 10px;
    width: 100%;
}

.shadow {
    box-shadow: 3px 3px 9px rgba(0,0,0,0.2);
}

.story-section-text .grid-item .body h3 {
    margin-top: 0;
}

.story-gallery-grid .grid-item {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.story-gallery-grid .grid-item img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 300 / 165;
    display: block;
}
.story-gallery-grid .grid-item .overlay-text {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: black;
    padding: 35px 15px 0 15px;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 65%, rgba(255, 255, 255, 1) 100%);
}

.story-gallery-grid .grid-item .overlay-text h3 {
    font-family: var(--font);
    color: var(--color-accent);
    font-size: 22px;
    margin-bottom: 0;
}

section.story-section-image-viewport {
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.story-section-image-viewport .content {
    color: white;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.6);
    display: flex;
    align-items: center;
    height: 100%;
    font-weight: 400;
}

section.story-section-image-viewport .overlay {
    width: 100%;
}

section.story-section-image-viewport .overlay p {
    font-size: 1.6em;
}

section.story-section-image-viewport .overlay h3 {
    font-size: 2em;
    color: inherit;
}

div.grid .grid-item.swiper-slide {
    margin-left: 0;
}

.box {
    background-color: var(--color-accent);
    padding: 20px;
    border-radius: 10px;
    line-height: 135%;
}

.box-small {
    background-color: var(--color-accent);
    padding: 10px;
    border-radius: 10px;
    line-height: 125%;
}

.box h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

.swiper-button-prev {
    margin-left: 10px;
}

.swiper-button-next {
    margin-right: 10px;
}

.swiper-button-next:after {
    content: "\f105";
    font-weight: 300;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    font-family: "Font Awesome 7 Pro", sans-serif;
}

.swiper-button-prev:after {
    content: "\f104";
    font-weight: 300;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    font-family: "Font Awesome 7 Pro", sans-serif;
}

.swiper-nav {
    width: 100%;
}

.swiper-pagination {
    position: relative;
    margin: 0 auto;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    background-color: var(--color-accent);
    opacity: .5;
}

.swiper-pagination-bullet-active {
    background-color: var(--color-accent);
    opacity: 1;
}

section.feedback {
    background-color: #cacaca;
    padding-top: 10px;
    padding-bottom: 40px;
}

.feedback-swiper .swiper-button-next,
.feedback-swiper .swiper-button-prev {
    display: none;
}

.swiper-button-next,
.swiper-button-prev {
    transform: translateY(-50%);
}

div.grid .feedback-item .grid-item img {
    border-radius: 10px;
}
div.grid .feedback-item .grid-item.w80 {
    padding-right: 40px;
}


.rating {
    margin-bottom: 10px;
}

.rating .fa-solid {
    color: black;
}

.rating .fa-regular {
    color: rgba(0,0,0,0.3);
}

section.story-quote {
    background-color: var(--color-accent);
    padding-top: 20px;
}
.project img.lazy {
    box-shadow: 2px 2px 6px rgba(0,0,0,.4) inset;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 10px;
    transform: scale(.95);
    transition: filter 1s ease, transform .5s ease;
}
.project img.lazy:hover {
    filter: none;
    transform: scale(1.05);
}
.project h3 {
    font-family: var(--font);
    text-align: center;
    font-weight: 400;
}

body.story-40 div.grid .grid-item.w50 div.text {
    text-align: left;
}

body.story-40 div.grid .story-grid-item-box.w50 div.text {
    text-align: center;
}

div.grid .grid-item img.screenshot {
    border-radius: 10px;
}

.img-round img {
    width: 50%;
    border-radius: 50%;
    margin: 0 auto 38px auto;
}

.story-grid-item-default {
    overflow: visible;
}

.story-grid-item-default .screenshot {
    transform: scale(.95);
    margin-bottom: 0;
}

.story-grid-item-default div.text {
    margin-top: 10px;
}

/* Referenzen text neben runden Screenshjts */
.story-37 h2:first-child {
    margin-top: -15px;
}

#call-2-action-float {
    position: fixed;
    right: 0;
    top:300px;
    width: 65px;
    padding: 10px;
    background-color: var(--color-accent);
    z-index: 999;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    display: none;
}

#call-2-action-float ul li {
    line-height: 50px;
}

#call-2-action-float ul li a {
    font-size: 32px;
}

.story-37 #call-2-action-float,
.story-40 #call-2-action-float {
    display: block;
}

.story-37 section.hero div.overlay,
.story-40 section.hero div.overlay {
    padding: 40px 80px 40px 40px;
}

.grid.row.news-list {
    margin-bottom: 40px;
}

.news-list .news-item {
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.news-list .news-item a.image {
    width: 100%;
    display: block;
    max-height: 340px;
    overflow: clip;
}

.news-list .news-item .button {
    margin-top: auto;
    transform-origin: bottom left;
}

.news-list .news-item .button span:last-of-type {
    background-color: #f0f0f0;
}

.news-list .news-item .date {
    line-height: 46px;
    margin: auto 20px 0 auto;
}

.news-list .news-item img {
    width: 100%;
    aspect-ratio: 1 / 1;
    display: block;
    transform-origin: bottom center;
    transition: all .3s ease;
    margin: 0;
}

.news-list .news-item img:hover {
    transform: scale(1.1);
}

.news-list .news-item div.text {
    padding: 15px 20px;
    width: 100%;
    margin: 0 0 auto 0;
}

.news-list .news-item div.more-text {
    display: flex;
    flex-direction: row;
    flex-basis: auto;
    flex-wrap: nowrap;
}

.news-list .news-item div.text span.title {
    margin-bottom: 10px;
    font-weight: 600;
    line-height: 125%;
}

.news-list .news-item div.text p {
    font-size: 18px;
    line-height: 125%;
}

.news figure {
    float: right;
}

.news figure .news-image {
    display: block;
}

.news .selection-section span.label {
    display: block;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: .5em;
}

.news .selection-section ul li {
    display: inline-block;
    margin-bottom: 10px;
}

.news .selection-section ul li a {
    display: block;
    border: 2px solid var(--color-accent-dark);
    color: var(--color-accent-dark);
    border-radius: 10px;
    padding: 8px 16px;
    font-weight: 600;
}

.news .selection-section ul li:hover a,
.news .selection-section ul li.selected a {
    background-color: var(--color-accent-dark);
    color: #FFFFFF;
}

.school-list .school-list-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    flex-basis: auto;
    background-color: #f0f0f0;
    padding: 15px;
    border-radius: 20px;
    overflow: hidden;
}
.school-list .school-list-item .grid-item {
    display: flex;
    flex-direction: column;
    flex-basis: auto;
    flex-wrap: nowrap;
}
.school-list .school-list-item .grid-item.image img{
    margin: -15px 0 -15px -15px;
    width: 100%;
    transform-origin: center right;
    transition: all .4s ease;
}
.school-list .school-list-item .grid-item.image:hover img{
    transform: scale(1.1);
}
.school-list .school-list-item .grid-item.text {
    flex-direction: column;
}

.school-list .school-list-item .grid-item.text .button {
    margin-top: auto;
    margin-bottom: -15px;
    margin-left: auto;
    margin-right: -15px;
    border-top-left-radius: 20px;
    border-top-right-radius: 0;
    transform-origin: bottom right;
}
.school-list .school-list-item .grid-item.text .button span:first-of-type {
    display: block;
    position:absolute;
    width: 40px;
    height: 50%;
    background:var(--color-accent);
    top: 50%;
    left: -20px;
    z-index: 0;
}
.school-list .school-list-item .grid-item.text .button span:last-of-type {
    background-color: #f0f0f0;
    display: block;
    position: absolute;
    width: 25px;
    height: 100%;
    top: 0;
    left: -25px;
    z-index: 1;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 0;
}
.school h1 {
    margin-bottom: 10px;
}
.school figure {
    float: left;
    margin: 0 20px 20px 0 ;
}

.school figure .school-image {
    display: block;
}
.partner-filter {
    margin-bottom: 30px;
}
.partner-filter a {
    margin-bottom: 20px;
}

.partner-filter a.tag-filter.button {
    font-size: 1rem;
    padding: 10px 15px 7px 15px;
    line-height: 100%;
    border-radius: 20px;
    margin-right: 5px;
}

.partner-filter a.tag-filter.button:hover {
    transform: none;
}

.partner-filter a.button.selected {
    background-color: var(--color-accent-dark);
}
.partner-filter a.button.selected span:first-of-type{
    background-color: var(--color-accent-dark);
}
.partner-list .grid-item {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-basis: auto;
    padding-bottom: 20px;
    border-bottom: 2px solid var(--color-accent);
}
.partner-list .grid-item .list-image {
    width: 100%;
    margin-bottom: 1em;
}
.partner-list .grid-item .contact,
.partner-list .grid-item .text {
    width: 100%;
}
.partner-list .grid-item:last-of-type {
    border-bottom: none;
}

.image-caption,
.image-source {
    font-size: 16px;
}

/*
.

.box img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 20px;
}

.box hr {
    max-width: 30%;
}

.w33.box .text {
    padding: 0 20px;
}

.box p:last-child {
    margin-bottom: 0;
}

.bg-light {
    background-color: var(--color-bg-light);
}

section.bg-light {
    margin: 20px 0;
    padding: 10px 0;
}

.event-item {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    padding: 15px;
}

.event-item div.date {
    width: 80px;
}

.event-item div.date span.booked-out {
    width: 100%;
    color: var(--color-accent);
    font-size: 14px;
    font-weight: 300;
    display: block;
    background-color: white;
    text-align: center;
    border-radius: 6px;
    margin-top: 10px;
    line-height: 100%;
    padding: 3px 0;
}

.event-item div.date div.date-box {
    width: 100%;
    background-color: var(--color-bg-dark);
    border-radius: 10px;
    padding: 12px;
}

.event-item div.date div.date-box span {
    text-align: center;
    display: block;
}

.event-item div.date div.date-box span:first-child {
    font-family: var(--font-quote);
    color: var(--color-accent);
    font-size: 32px;
}

.event-item div.date div.date-box span:last-child {
    color: white;
    font-weight: 300;
    font-size: 24px;
    margin-top: 5px;
}

.event-item div.text {
    width: calc(100% - 120px);
    padding-left: 20px;
    font-size: 17px;
}

.event-item div.text .prehead {
    font-size: 20px;
    margin-bottom: 10px;
}

.event-item div.text h3 {
   color: var(--color-txt-head);
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
}

.event-item div.text ul.facts {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 20px 0 10px 0;
}

.event-item div.text ul li {
    width: 33.33%;
    display: block;
    font-size: 15px;
}

.event-item div.text ul li:nth-child(1) {
    width: 35%;
}

.event-item div.text ul li:nth-child(2) {
    width: 45%;
}

.event-item div.text ul li:nth-child(3) {
    width: 20%;
}

.event-item div.text ul li a {
    color: var(--color-accent);
    font-weight: 400;
}

.event-item div.text ul li i {
    color: var(--color-accent);
    font-size: 20px;
    margin-right: 5px;
}

.event-item div.text ul li:last-child {
    text-align: right;
}

.news-list-item {
    margin-top: 20px;
}

.news-list-item img {
    margin-bottom: 0;
}

.box h2 {
    margin-top: 10px;
}

.box div.grid .grid-item {
    margin-bottom: 0;
}*/